<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;df41bd53-79d1-44f1-94f6-4ee259dcec19&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASflmaPw27Bekb9T_BTbdMvdimGkBXaYIkPmYq0Bnjt6SK17AW8_eMOack0WH8AU2ZkWOOL764IK5Cx2vQe9YnCiV2G9WKrEAg6NkDjNiZYtcKy-cSKtOMgcWhuKe5ML4SGzRUvB-sR0Fh9u4j9fdtTMRtStsfc19MW9XhJSXDvw&quot;,&quot;token_expiry_millis&quot;:1773476906522}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;df41bd53-79d1-44f1-94f6-4ee259dcec19&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;peggynuzzle25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASflmaPw27Bekb9T_BTbdMvdimGkBXaYIkPmYq0Bnjt6SK17AW8_eMOack0WH8AU2ZkWOOL764IK5Cx2vQe9YnCiV2G9WKrEAg6NkDjNiZYtcKy-cSKtOMgcWhuKe5ML4SGzRUvB-sR0Fh9u4j9fdtTMRtStsfc19MW9XhJSXDvw&quot;,&quot;tokenV3Expiry&quot;:1773476906522,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Peggy nuzzle&quot;}]</string>
</map>
